
html, body {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: 'Montserrat', sans-serif;
}

body {
    overflow-y: scroll !important;
}

.ck-editor__editable_inline {
    min-height: 400px;
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: #FFA62B !important;
}
.switch label input[type=checkbox]:checked+.lever {
    background-color: #faa32a75;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
}

.header-info {
    display: flex;
    justify-content: space-between;
    min-height: 40px;
    margin: 0 !important;
    vertical-align: middle;
    position: relative;
    z-index: 201;
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    background-color: #0a3e65;
}
.header-info div {
    display: flex;
    align-items: center;
}
.soc-tg, .soc-whats, .soc-instr, .soc-fb, .login {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: background-color 0.3s ease;
    text-decoration: none;
}
.soc-tg img, .soc-whats img, .soc-instr img, .soc-fb img {
    height: 16px;
    width: 16px;
}
.soc-tg:hover {
    background-color: #1da1f2;
}
.soc-whats:hover {
    background-color: #25d366;
}
.soc-instr:hover {
    background-color: #bf0063;
}
.soc-fb:hover {
    background-color: #1877f2;
}

.menu_inner {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.brand-logo {
    margin: 14px 30px;
    display: flex;
}
ul.menu {
    display: flex;
    padding: 0;
    height: 100%;
    margin-right: 40px;
}

ul.menu > li {
    position: relative;
    list-style: none;
}

ul.menu > li > a {
    display: flex;
    /* text-align: center; */
    align-items: center;
    /* justify-content: center; */
    padding: 15px 20px;
    color: #0a3e65;
    font-weight: bold;
    height: 100%;
}

ul.menu li ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #f5f5f5;
    min-width: 250px;
    z-index: 1000;
}

ul.menu li:hover > ul {
    display: block;
}

ul.menu li ul li {
    position: relative;
}

ul.menu li ul li a {
    color: #333;
    padding: 10px 15px;
    display: block;
    white-space: nowrap;
    font-weight: bold;
}

ul.menu li ul li a:hover {
    background: #b0bec5;
}

ul.menu li ul li ul {
    left: 100%;
    top: 0;
}


ul.menu li.open-left > ul {
    left: auto;
    right: 0;
}

ul.menu li.open-left ul li > ul {
    left: auto;
    right: 100%;
}

.waves-effect {
    transition: background-color 0.2s ease;
}

.menu > li > a {
    transition: box-shadow 0.3s ease;
    box-shadow: 0 0px transparent inset; /* начальное значение */
}

.menu > li:hover > a,
.menu > li > a.active {
    box-shadow: 0 -5px #FFA62B inset;
    background-color: #e2e8ea;
}
.material-icons {
    font-size: 45px;
}

main {
    flex: 1;
    margin-top: 140px;
}

.footer-main {
    background-color: #181818 !important;
}
.footer-links-title {
    width: 100%;
    font-weight: bold;
    border-bottom: 2px solid #FFA62B;
    line-height: 16px;
    display: inline-block;
    vertical-align: top;
    padding: 3px 0;
}
.footer-link {
    line-height: 16px;
    transition: color 0.4s ease-out;
    display: inline-block;
    margin: 5px 0;
    vertical-align: top;
}
.footer-link:hover {
    color: #fff !important;
}


/* Десктоп */
@media screen and (min-width: 993px) {
    .sidenav-trigger {
        display: none !important;
    }
}
/* Мобильное */
@media screen and (max-width: 992px) {

    .sidenav-trigger {
        height: 45px;
        margin-right: 20px;
    }
    #mobile-menu li a, #mobile-sidenav .collapsible-header {
        font-size: 18px;
    }
    .collapsible-body ul {
        background: #f5f5f5;
    }
    .collapsible > .active:hover > a,
    .collapsible > .active > a.active {
        box-shadow: 0 -1px #FFA62B inset;
        background-color: #e2e8ea;
    }
    .brand-logo {
        margin: 14px 0;
    }
    .brand-logo img {
        height: 55px;
    }
    .row > .col {
        margin-top: 10px;
    }
    .row > .col:first-child {
        margin-top: 0;
    }
    .swiper {
        height: 240px !important;
    }
    .news__wrapper {
        padding: 0 !important;
    }
    .news_cards__item {
        height: 120px !important;
    }
}
